DRM_MODE_PROBED_ADD(9)

NAME
drm_mode_probed_add - add a mode to a connector's probed_mode list

SYNOPSIS

void drm_mode_probed_add(struct drm_connector * connector, struct drm_display_mode * mode);

ARGUMENTS

connector
    connector the new mode

mode
    mode data

DESCRIPTION

Add mode to connector's probed_mode list for later use. This list should then in a second step get filtered and all the modes actually supported by the hardware moved to the connector's modes list.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT